
/* Tablet Layout: 768px. */

@media (max-width: 768px), only screen and (max-device-width: 768px) {
.wpm_mobile_center{  float:left; text-align:center; }
.wpm_header{ min-height:80px;  }
.wpm_menu li a{ padding: 35px 7px; }
.navbar-toggle{ margin-top:0px; margin-bottom:5px; margin-right:0px; }
.wpm_logo{ margin-top:15px; margin:0 auto;}
.navbar-default .navbar-nav>li>a{ margin-top: 0px;}
.open .dropdown-menu>li>a:hover{ background:rgba(0, 0, 0, 0.5) !important; color:#FFF !important;}
.navbar-nav .open .dropdown-menu>li>a{ color:#FFF !important; background: #2B3F46; text-align:center;}
.wpm_navber{ background:none; margin-bottom:0px;}
.navbar-default .navbar-toggle{ float:none;}
.navbar-header{ text-align:center;}



.wpm_slider_area .btn{ margin-bottom:20px;}
.carousel-control .glyphicon-chevron-right{ top:44%;}
.carousel-control .glyphicon-chevron-left{ top:44%;}


.wpm_philosophy_area .list-group{ margin-top:0px;}


.wpm_about_area .wpm_right_col{ padding-left:30px;}


}



@media (max-width: 480px), only screen and (max-device-width: 480px) {

.wpm_slider_area .btn { display:none;}
.wpm_slider_area h1{ font-size:18px; margin-bottom:10px;}
.carousel-control .glyphicon-chevron-right{ top:44%; font-size:20px;}
.carousel-control .glyphicon-chevron-left{ top:44%; font-size:20px;}

.wpm_navber{ background:none; margin-top:-23px;}

.wpm_philosophy_area {
    width: 100%;
    padding: 30px 0px 30px !important;
}

.m_menu{
	margin-top: 30px;
}

.wpm_mobile_center{  float:none; text-align:center; }
.wpm_menu li a{ padding: 10px 10px; }

.m_servicetow img{
   margin-top: 0px !important;
}

.wpm_service_area .col-sm-4{ margin-bottom:15px;}

}


@media (max-width: 320px), only screen and (max-device-width: 320px) {
.carousel-indicators{ bottom:0px;}
.wpm_slider_area h1{ font-size:12px;}

.wpm_philosophy_area {
    width: 100%;
    padding: 30px 0px 30px !important;
}

.wpm_navber{ background:none; margin-top:-23px;}

.m_menu{
	margin-top: 30px;
}

.wpm_mobile_center{  float:none; text-align:center; }
.wpm_menu li a{ padding: 10px 10px; }

.m_servicetow img{
   margin-top: 0px !important;
}

.wpm_service_area .col-sm-4{ margin-bottom:15px;}

}
